/*# sourceURL=../css/common.css */
/*@ sourceURL=../css/common.css */
footer.footersection {
    margin-bottom: 55px
}

.followusrow {
    background: #f9f4f0;
    color: #999
}

.followusrow a.flink {
    color: #e93338;
    font-size: 18px;
    font-weight: 600;
    text-decoration: none
}

.followusrow a.flink:hover {
    color: #dc834e
}

.followusrow .emailfs svg {
    float: left;
    margin-right: 10px
}

.followusrow .list-group-item {
    border-radius: 100%;
    width: 50px;
    height: 50px;
    line-height: 50px;
    vertical-align: middle;
    padding: 0;
    padding-left: 3%!important;
    margin-right: 15px;
    text-align: left;
    border: none
}

.followusrow .list-group-horizontal>.list-group-item:first-child {
    border-radius: 100%
}

.followusrow .list-group-horizontal>.list-group-item:last-child {
    border-radius: 100%
}

.mainfooter {
    background: #51768c;
    background-repeat: no-repeat;
    background-size: cover
}

.mainfooter .imgmr {
    margin-left: auto;
    margin-right: auto
}

.mainfooter .ftlogo {
    background: #d8dce3;
    padding-top: 35px;
    border-bottom: 1px solid #c1c9d9
}

.mainfooter .ftlogo h3 {
    font-size: 21px;
    color: #2e3b4e;
    font-weight: 600;
    margin: 0 0 10px;
    padding: 0
}

.mainfooter .footlinks {
    padding-top: 35px;
    padding-left: 25px;
    padding-right: 20px
}

.mainfooter .footlinks h3 {
    font-size: 22px;
    color: #fff;
    font-weight: 500;
    margin: 0 0 10px;
    padding: 0
}

.mainfooter .footlinks ul.list-unstyled li {
    margin-bottom: 7px
}

.mainfooter .footlinks ul.list-unstyled li a {
    font-size: 16px;
    color: #bfd3de;
    text-decoration: none
}

.mainfooter .footlinks ul.list-unstyled li:hover a {
    color: #fff
}

.mainfooter .footlinks ul.list-unstyled li a::before {
    display: inline-block;
    content: "";
    vertical-align: -.125em;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB2aWV3Qm94PScwIDAgMTggMTgnIGZpbGw9J2xpZ2h0Z3JheScgeG1sbnM9J2h0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnJz48cGF0aCBmaWxsLXJ1bGU9J2V2ZW5vZGQnIGQ9J000LjY0NiAxLjY0NmEuNS41IDAgMCAxIC43MDggMGw2IDZhLjUuNSAwIDAgMSAwIC43MDhsLTYgNmEuNS41IDAgMCAxLS43MDgtLjcwOEwxMC4yOTMgOCA0LjY0NiAyLjM1NGEuNS41IDAgMCAxIDAtLjcwOHonLz48L3N2Zz4=);
    background-repeat: no-repeat;
    background-size: 1rem 1rem;
    width: 18px;
    height: 14px;
    color: #990
}

.mainfooter .footlinks p {
    color: #bfd3de;
    font-size: 14px;
    line-height: 22px
}

.mainfooter .footlinks input {
    border: none;
    padding: 10px 14px
}

.mainfooter .footlinks button {
    background: #e93338;
    background: #e93338;
    border: none;
    color: #f4f9fb
}

.mainfooter .fend {
    background: #fff
}

.mainfooter .ftlogoend {
    background: #d8dce3;
    padding-top: 10px
}

.viewmapbtn {
    background: #e93338;
    color: #fff;
    text-decoration: none;
    border-radius: 5px;
    padding: 5px 10px;
    font-size: 14px
}

.viewmapbtn:hover {
    background: #e93338;
    color: #fff
}

#gototop {
    background: rgba(47,96,124,.7);
    border-radius: 100%;
    height: 45px;
    width: 45px;
    line-height: 45px;
    position: fixed;
    right: 10px;
    text-align: center;
    z-index: 999;
    bottom: 100px;
    cursor: pointer
}

.breadcrumb a {
    text-decoration: none
}

.bottom-strip {
    width: 100%;
    background: rgba(32,76,101,.9);
    overflow: hidden;
    margin: 0;
    position: fixed;
    bottom: 0;
    display: none;
    padding: 2px 0 8px;
    z-index: 999
}

.bottom-strip .bottom-strip-text a {
    color: #fff;
    text-decoration: none;
    padding: 2px 0 8px 0;
    font-size: 16.5px
}

.bottom-strip .stripbottom {
    background: #e93338;
    border: 1px solid #e93338;
    color: #fff;
    padding: 5px 30px 4px;
    margin: 8px 0 0 25px;
    display: inline-block;
    border-radius: 60px;
    letter-spacing: .3px;
    outline: none;
    transition: .5s ease;
    -o-transition: .5s ease;
    -webkit-transition: .5s ease
}

.bottom-strip .stripbottom:hover {
    background: rgba(32,76,101,.8);
    border: 1px solid #fff
}

@media screen and (max-width: 991px) {
    .bottom-strip {
        display:none!important
    }

    footer.footersection {
        margin-bottom: 0!important
    }
}

.offers-section .item-single {
    position: relative;
    overflow: hidden;
    border-radius: 20px;
    margin-bottom: 20px;
    min-height: 450px
}

.offers-section .item-single .image {
    background: #000;
    height: 100%;
    position: absolute;
    top: 0
}

.offers-section .item-single .image img {
    height: 100%;
    width: 100%;
    object-fit: cover
}

.offers-section .item-single .title {
    margin-top: 180px;
    margin-bottom: 15px
}

.offers-section .item-single .content {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 25px 16px;
    padding-bottom: 15px;
    width: 100%;
    height: 100%;
    z-index: 1
}

.offers-section .item-single .discount {
    position: absolute;
    top: -20px;
    right: 10px;
    border-radius: 50%;
    padding: 30px 10px 15px;
    background: #2b546c;
    text-align: center;
    width: 85px;
    height: 90px
}

.offers-section .item-single .discount span {
    font-size: 20px;
    display: block;
    color: #fff
}

.offers-section .item-single::after {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #090031;
    background: -webkit-gradient(linear,left bottom,left top,from(#000),to(rgba(9,0,45,0.0508578)));
    background: linear-gradient(0deg,#0b2d41 0%,rgba(9,0,45,0.0508578) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#0b2d41",endColorstr="#0b2d41",GradientType=1)
}

.offers-section .item-single .content .title a {
    color: #fff;
    text-decoration: none;
    font-size: 18px
}

.offers-section .item-single .content .title:hover a {
    color: #dbee71
}

.offers-section .item-single .content .title h3 {
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 0
}

.offers-section .item-single .content .days {
    background: #0b2d41;
    color: #fff;
    border: 1px solid #3f6b85;
    border-radius: 60px;
    padding: 3px 20px
}

.offers-section .item-single .destination {
    color: #d7ebf4;
    font-size: 15px;
    line-height: 22px
}

.offers-section .item-single .destination strong {
    font-weight: 500;
    color: #fff
}

.offers-section .item-single .price {
    margin-top: 10px
}

.offers-section .item-single .price span {
    font-size: 20px;
    color: #fff;
    font-weight: 600
}

.offers-section .item-single .price a {
    color: #f0d451;
    text-decoration: none
}

.offers-section .item-single .price a:hover {
    color: #fff
}

.offers-section .item-single .footer {
    border-top: 1px solid #24516b;
    margin-top: 10px;
    padding-top: 15px;
    text-align: center
}

.offers-section .item-single .footer a {
    text-decoration: none;
    text-transform: uppercase;
    color: #fff;
    padding: 4px 30px;
    border-radius: 60px;
    background: #34627d
}

.offers-section .item-single .footer a:hover {
    color: #fff;
    background: #437795
}

.bg-contr {
    background-color: var(--bs-blue)
}

.special-pack-list .card {
    border: none;
    background: #f6f8fe;
    margin-bottom: 30px;
    margin-left: 5px;
    margin-right: 5px
}

.special-pack-list .card .item_img img {
    border-radius: 20px;
    width: 100%;
    min-height: 250px;
    height: auto;
    max-height: 250px;
    object-fit: cover
}

.special-pack-list .card .card-body {
    margin: -40px 15px 0;
    background: #fff;
    border-radius: 20px;
    box-shadow: -1px 1px 5px 2px rgba(0,0,0,.1);
    position: relative;
    text-align: left
}

.special-pack-list .card .discount {
    background: #285068;
    color: #fff;
    width: 60px;
    height: 60px;
    border-radius: 100%;
    text-align: center;
    display: block;
    position: absolute;
    right: 0;
    top: -20px;
    font-size: 18px;
    line-height: 20px;
    padding-top: 12px
}

.special-pack-list .card .days {
    font-size: 16px;
    color: #807b99;
    font-weight: 500;
    margin-bottom: 5px;
    text-align: left
}

.special-pack-list .card .days svg {
    margin-right: 5px;
    margin-top: -5px
}

.special-pack-list .card .card-title {
}

.special-pack-list .card .card-title a {
    text-decoration: none;
    color: #e93338
}

.special-pack-list .card .card-title a h3 {
    font-size: 18px;
    font-weight: 600;
    line-height: 24px;
    margin-bottom: 0;
    margin-top: 10px
}

.special-pack-list .card .destination-text {
    font-size: 13px;
    color: #7894a3;
    font-weight: 500;
    line-height: 20px
}

.special-pack-list .card .destination-text img {
    margin-right: 5px;
    margin-top: 3px
}

.special-pack-list .card .price svg {
    margin-right: 5px;
    margin-top: 2px
}

.special-pack-list .card .price b {
    font-size: 20px;
    color: #285068
}

.special-pack-list .card .price b.no-price {
    font-size: 15px;
    color: #285068;
    font-weight: 600
}

.special-pack-list .card .price del {
    margin-left: 10px;
    font-size: 17px;
    color: #999
}

.special-pack-list .card .footer {
    border-top: 1px solid #efefef;
    padding-top: 10px;
    margin-top: 5px
}

.special-pack-list .card .footer .explink {
    font-size: 15px;
    color: #285068;
    background: #fff
}

.special-pack-list .card .footer .explink:hover {
    color: #537f99
}

.special-pack-list .card .footer .booknow {
    font-size: 15px;
    color: #fff;
    background: #285068;
    border-radius: 60px;
    padding: 4px 20px;
    text-decoration: none
}

.special-pack-list .card .footer .booknow:hover {
    background-color: #4384aa
}

.want-sec {
    background: #f4ecec
}

.want-sec h2 {
    color: #263e46;
    font-size: 26px;
    font-weight: 600
}

.want-sec b {
    color: #263e46;
    font-size: 26px;
    font-weight: 600
}

.want-sec a {
    color: #e93338;
    font-size: 17px;
    font-weight: 600;
    background: #fff;
    border: 2px solid #e93338;
    text-decoration: none;
    border-radius: 60px;
    padding: 10px 20px
}

.packby-theme .themeitem {
    border-radius: 7px;
    margin: 8px;
    padding: 7px;
    box-shadow: -1px 1px 4px 4px rgb(0 0 0/2%);
    background: #fff;
    text-align: center
}

.packby-theme .themeitem a {
    text-decoration: none;
    line-height: 0;
    width: 120px;
    display: inline-block
}

.packby-theme .themeitem figure {
    margin-bottom: 7px;
    display: block
}

.packby-theme .themeitem img {
    border-radius: 7px;
    width: 100%;
    height: 108px;
    display: inline-block
}

.packby-theme .themeitem strong {
    width: 100%;
    display: block;
    margin-bottom: 10px;
    color: #e93338;
    line-height: 22px;
    white-space: nowrap;
    font-size: 18px
}

.packby-theme .themeitem small {
    width: 100%;
    display: block;
    color: #9a9a9a;
    margin-bottom: 10px;
    font-size: 14px
}

.custombanner {
    background: #edf1f2;
    padding: 20px;
    margin-top: 30px;
    border-radius: 10px
}

.custombanner figure {
    border: 5px solid #fff;
    padding: 10px;
    border-radius: 10px
}

.error-txt {
    margin-top: 25px;
    letter-spacing: .02em
}

.error-txt p {
    font: 17px/26px;
    color: #333
}

.error-txt ul {
    margin-top: 10px;
    padding-left: 15px
}

.error-txt ul li {
    list-style: circle;
    font-size: 16px;
    color: #555;
    margin-bottom: 5px
}

.error-subHd {
    font-size: 28px;
    color: #222;
    text-transform: uppercase;
    margin-top: 20px
}

.links-others {
    margin-top: 10px;
    padding: 25px;
    border: 1px solid #ccc;
    border-radius: 10px
}

.links-others ul li {
    font-size: 16px;
    color: #333;
    display: inline-block;
    margin: 8px 10px
}

.links-others ul li a {
    color: #cc7d06
}

.links-others ul li:hover a {
    color: #30617d
}

.lnksoth-subhd {
    font-size: 20px;
    font-weight: 600;
    color: #222;
    margin-bottom: 0
}

.sitemap-wrapper {
    background-color: #f0f0ef;
    padding: 15px 25px 10px;
    margin-bottom: 25px;
    border-radius: 10px;
    float: left;
    width: 100%
}

.sitemap-wrapper span {
    color: #2f607c;
    margin: 0;
    padding: 0 0 10px;
    display: block;
    font-size: 24px;
    font-weight: 600
}

.sitemap-wrapper ul {
    margin: 0
}

.sitemap-wrapper ul li {
    margin-bottom: 5px;
    padding: 5px 7px;
    float: left
}

.sitemap-wrapper ul li a {
    color: #e93338;
    padding: 4px 14px;
    border: 1px solid #dbdbdb;
    background-color: #fff;
    text-decoration: none;
    border-radius: 4px;
    display: block;
    transition: all .2s ease
}

.sitemap-wrapper ul li:hover a {
    color: #fff;
    background-color: #2f607c;
    border-color: #2f607c
}

.help-bg-img {
    display: none;
    position: fixed;
    right: 25px;
    bottom: 95px;
    z-index: 99;
    cursor: pointer;
    background: url("http://localhost/leh2/css/../images/help-bg-img.png") no-repeat;
    width: 154px;
    height: 80px;
    font-size: 15px;
    text-align: center;
    padding: 15px 6px 0 0
}

.helpclose-button {
    display: none;
    z-index: 99;
    background: #fff;
    position: fixed;
    right: 16px;
    bottom: 155px;
    border: #d34205 solid 2px;
    color: #d34205;
    border-radius: 50%;
    padding: 0 8px 2px;
    font-weight: 700;
    cursor: pointer
}

.chat-iconbutton {
    position: fixed;
    right: 25px;
    bottom: 21px;
    z-index: 9999;
    cursor: pointer
}

.chatContainer {
    background: #fff;
    bottom: -100%;
    width: 350px!important;
    height: 500px;
    -webkit-box-shadow: 0 0 8px 0 rgba(0,0,0,.42);
    -moz-box-shadow: 0 0 8px 0 rgba(0,0,0,.42);
    box-shadow: 0 0 8px 0 rgba(0,0,0,.42);
    position: fixed;
    right: 20px;
    z-index: 9999;
    overflow: hidden;
    border-radius: 8px 8px 8px 8px
}

.chathdg-bg {
    background: #d34205;
    overflow: hidden
}

.chathdg-bg .chat-hdg {
    color: #fff;
    padding: 10px 0;
    text-align: center;
    font-size: 20px;
    font-weight: 700
}

.chathdg-bg .chatclose-button {
    position: absolute;
    right: 8px;
    top: 13px;
    border: #fff solid 1px;
    color: #fff;
    border-radius: 50%;
    padding: 0 6px;
    font-weight: 700;
    cursor: pointer
}

@media(max-width: 768px) {
    .chatContainer {
        right:5px!important
    }

    .heading-txtfont {
        font-size: 22px
    }
}
